## com.baidubce.services.media.model
Class CreateThumbnailJobResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.media.model.CreateThumbnailJobResponse

    public class CreateThumbnailJobResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`CreateThumbnailJobResponse()`

Method Summary
`String` `getJobId()`
`void` `setJobId(String jobId)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateThumbnailJobResponse

    public CreateThumbnailJobResponse()

Method Detail

### getJobId

    public String getJobId()

### setJobId

    public void setJobId(String jobId)

Copyright © 2016. All rights reserved.